	<gps_stalker>
		<level_map spot="gps_stalker_spot" />
		<mini_map spot="gps_stalker_mini_spot" />
	</gps_stalker>
	<gps_stalker_spot  x="0" y="0" width="19" height="19" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_gps_stalker</texture>
	</gps_stalker_spot>
	<gps_stalker_mini_spot  x="0" y="0" width="7" height="7" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_gps_stalker_mini</texture>
	</gps_stalker_mini_spot>

	<habar_location>
		<level_map spot="habar_spot" />
		<mini_map spot="habar_mini_spot" />
	</habar_location>
	<habar_spot  x="0" y="0" width="19" height="19" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar</texture>
	</habar_spot>
	<habar_mini_spot  x="0" y="0" width="9" height="9" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_small</texture>
	</habar_mini_spot>

	<habar_location_w>
		<level_map spot="habar_spot_w"	/>
		<mini_map spot="habar_mini_spot_w"	/>
	</habar_location_w>
	<habar_spot_w  x="0" y="0" width="19" height="19" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_w</texture>
	</habar_spot_w>
	<habar_mini_spot_w  x="0" y="0" width="9" height="9" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_small_w</texture>
	</habar_mini_spot_w>

	<habar_clear_location>
		<level_map spot="habar_clear_spot"	/>
		<mini_map spot="habar_clear_mini_spot"	/>
	</habar_clear_location>
	<habar_clear_spot  x="0" y="0" width="19" height="19" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_clear</texture>
	</habar_clear_spot>
	<habar_clear_mini_spot  x="0" y="0" width="9" height="9" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_clear_small</texture>
	</habar_clear_mini_spot>

	<habar_clear_location_w>
		<level_map spot="habar_clear_spot_w" />
		<mini_map spot="habar_clear_mini_spot_w" />
	</habar_clear_location_w>
	<habar_clear_spot_w  x="0" y="0" width="19" height="19" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_clear_w</texture>
	</habar_clear_spot_w>
	<habar_clear_mini_spot_w  x="0" y="0" width="9" height="9" stretch="1" location_level="10" scale="0" alignment="c"  >
		<texture>ui_icons_mapPDA_habar_clear_small_w</texture>
	</habar_clear_mini_spot_w>

